Skip to main content
GET
/
cookies
/
{cookie_id}
Get Cookie
curl --request GET \
  --url https://api.warmyourx.com/cookies/{cookie_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "cookie_header": "<string>",
  "label": "<string>",
  "expires_at": "2023-11-07T05:31:56Z",
  "is_active": true,
  "last_used_at": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

Response

Successful Response

id
string<uuid>
required
label
string | null
required
expires_at
string<date-time> | null
required
is_active
boolean
required
last_used_at
string<date-time> | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required